rsop-inline-detach(1)

NAME
rsop-inline-detach - Splits Signatures from an Inline-Signed Message

SYNOPSIS
rsop inline-detach [--debug] [--no-armor] <--signatures-out> [-h|--help]

DESCRIPTION
Splits Signatures from an Inline-Signed Message

OPTIONS

--debug
    Emit verbose output for debugging

--no-armor
    Don't ASCII-armor the signatures

--signatures-out <SIGNATURES_OUT>
    Write Signatures here

-h, --help
    Print help